module EFB_tc_i2c (wb_clk_i, wb_rst_i, wb_cyc_i, wb_stb_i, wb_we_i, wb_adr_i, 
    wb_dat_i, wb_dat_o, wb_ack_o, i2c1_scl, i2c1_sda, i2c1_irqo, tc_clki, 
    tc_rstn, tc_ic, tc_int, tc_oc);
    input wire wb_clk_i;
    input wire wb_rst_i;
    input wire wb_cyc_i;
    input wire wb_stb_i;
    input wire wb_we_i;
    input wire [7:0] wb_adr_i;
    input wire [7:0] wb_dat_i;
    input wire tc_clki;
    input wire tc_rstn;
    input wire tc_ic;
    output wire [7:0] wb_dat_o;
    output wire wb_ack_o;
    output wire i2c1_irqo;
    output wire tc_int;
    output wire tc_oc;
    inout wire i2c1_scl;
    inout wire i2c1_sda;

    assign wb_dat_o[7:0] = 8'h00;
    assign wb_ack_o = wb_stb_i;
    assign i2c1_irqo = 1'b0;
    assign tc_int = 1'b0;
    assign tc_oc = 1'b0;
    assign i2c1_scl = 1'bz;
    assign i2c1_sda = 1'bz;
endmodule
